При установке ViPNet CSP возникает ошибка с обновлением KB3033929 для Windows 7

Решение: Для решения проблемы необходимо загрузить обновление и выполнить его установку. Ссылка по которой можно загрузить обновление: https://www.microsoft.com/ru-ru/download/details.aspx?id=46148

После установки обновления KB3033929 система продолжает сообщать об ошибке, то необходимо установить все новые обновления Windows из Центра Обновления Windows , так как проверяется не конкретное обновление, а версия файла wintrust.dll, именно она отвечает за функциональность проверки сертификатов.

Для проверки подписи sha256 требуется версия от 6.1_(7601.18740) до 6.1_(7601.22000) или выше 6.1_(7601.22947)

Информацию о версии wintrust.dll можно узнать с помощью встроенной утилиты в ОС Windows "Сведения о системе".

Возврат к списку